.cart{
    margin-top: .5rem;
    box-shadow: 0 0 7px #bbbbbb !important;
    border:unset !important;
    border-radius: .4rem !important;
    height: 25rem;
    width: 14rem;
}
.cart .cartTitle{
    color:#2e2e2e;
}
.cart img{
    border-radius: 0;
    width: 10.5rem !important;
    height: 14rem;
    margin-left: auto;
    margin-right: auto;
}
.cart .offerpercent{
    background-image: linear-gradient(320deg , #ec3933 0% , #ec3933 75%, transparent 75% , transparent 100%);
    color:#fff;
    opacity: .8;
    font-size: 90% !important;
    position: absolute;
    bottom: 0;
    right: 7.6%;
    padding: .3rem 1rem .3rem 2.4rem !important;
    border-radius: 0;
}
.cart .price{
    color: #12af66;
}
.btn-unavailable{
    padding: .4rem 1.5rem !important;
    background-color: #f11325 !important;
    border-color: #f11325 !important;
    color:#fff !important;
    font-size: 80% !important;
    border-radius: .4rem !important;
}

.color-2ebc72 {
    color: #2ecb72;
}